.page-template-homepage-2024 .headerMain {
    padding: 35px 70px;
}

.sub-title-h3 {
    margin-top: 0;
    font-family: Montserrat, sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.26;
    color: #fff;
}

.sec-title-h1 {
    font-size: 96px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.06em;
    color: #fff;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
}

.sec-title-h2 {
    color: #000;
    font-family: Montserrat, sans-serif;
    font-size: 44px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -0.01em;
}

.sec-head-p {
    font-size: 44px;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: -0.01em;
    color: #fff;
}

.new-common-sec {
    padding-top: 120px;
    padding-bottom: 120px;
}

.hero-banner-silde {
    position: relative;
}

.hero-banner-con {
    position: absolute;
    top: 50%;
    left: 130px;
    transform: translateY(-50%);
    max-width: 500px;
}

.hero-banner-silder.slick-dotted.slick-slider {
    margin-bottom: 0 !important;
}

.hero-banner-silder .slick-dots {
    bottom: 22px;
}

.hero-banner-silder .slick-dots li {
    width: 42px;
    height: 6px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 30%);
}

.hero-banner-silder .slick-dots li.slick-active {
    background: #fff;
}

.hero-banner-silder .hero-banner-img img {
    width: 100%;
}

.rera-certificate-video-box {
    position: relative;
    max-width: 602px;
}

.rera-certificate-video-box a {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

.rera-certificate-video-box a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 15%);
    z-index: 1;
}

.rera-certificate-video-box a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.rera-certificate-video-icon {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.rera-certificate-video-icon span {
    font-size: 14px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.5em;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    margin-top: 35px;
    display: block;
}

.rera-certificate-video-btn {
    position: relative;
    width: 70px;
    height: 70px;
    display: block;
    margin: auto;
}

.rera-certificate-video-icon img {
    object-fit: contain !important;
}

.rera-certificate-video-btn::before {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    opacity: 0.2;
    transition: all 0.6s ease-in-out;
    transform: scale(0.5);
    animation: blink 1.4s;
    animation-iteration-count: infinite;
    z-index: -3;
}

.rera-certificate-video-con .sec-head-h1 {
    margin-bottom: 30px;
}

.rera-certificate-video-con {
    padding-left: 20px;
    display: block;
}

.small-title-1 {
    color: #1351C1;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.02em;
    text-align: left;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.rera-certificate-video-con .sec-head-h1 .sec-title-h2 {
    color: #FF0000;
    margin-top: 8px;
	color:#FF0000;
/* 	 --bg-size: 300%;
    --color-one: #FF0000;
    --color-two: #FF0000;
    background: linear-gradient(45deg, #FF0000, #1865F1, #F47A20) 0 0 / var(--bg-size) 100%; */
	animation: move-bg 1s linear infinite;
}
@media (prefers-reduced-motion: no-preference) {
   
    @keyframes move-bg {
        0% {
            color: #FF0000;
        }
		50%{
			color: #1865F1;
		}
		100%{
			color: #F47A20;
		}
    }
}

.sec-head-p2 {
    font-size: 28px;
    font-weight: 400;
    line-height: 1.2;
    color: #000;
    display: block;
}

.rera-certificate-video-con .cms-con {
    max-width: 490px;
    margin-bottom: 60px;
}

.rera-certificate-video-con .cms-con p {
    color: #000;
    font-weight: 500;
}

.btn.btn-white {
    background: transparent;
    color: #000;
    border: 1px solid #1865F1;
}

.btn.btn-white:hover {
    color: #fff;
}

.semiconductor-sec {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 182px 0 142px;
}

.semiconductor-sec .sec-head-h1 {
    margin-bottom: 30px;
}

.semiconductor-sub-title {
    font-size: 27px;
    font-weight: 700;
    line-height: 1.3;
    text-align: left;
    color: #fff;
}

.semiconductor-title {
    font-size: 41px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    color: #fff;
}

.semiconductor-sec .cms-con {
    max-width: 380px;
    margin-bottom: 148px;
}

.semiconductor-sec .cms-con p {
    color: #fff;
}

.semiconductor-sec .btn {
    font-size: 21px;
    padding: 14px 31px;
    min-width: 244px;
}

.trusted-developer-sec {
    background: linear-gradient(360deg, #FFFFFF 0%, #D9E7FF 100%);
}

.trusted-developer-wrap .sec-title-h2 {
    color: #020202;
}

.trusted-developer-wrap .sec-head-h1 {
    margin-bottom: 30px;
}

.trusted-developer-wrap .cms-con {
    margin-bottom: 40px;
}

.trusted-developer-wrap .cms-con p {
    color: #2E2E2E;
    font-size: 18px;
    text-align: center;
}

.trusted-developer-wrap ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}

.trusted-developer-wrap ul li {
    width: 16.66%;
    position: relative;
    padding: 0 12px;
}

.trusted-box-wrap {
    position: relative;
}

.trusted-box-con {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding: 45px 0 30px;
}

.trusted-box-icon {
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 1px solid #4684F4;
}

.trusted-box-icon img {
    margin: auto;
    min-height: 72px;
    object-fit: contain;
}

.trusted-box-title {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    text-align: center;
    color: #fff;
    padding: 16px 25px 0;
    border-top: 1px solid #1351C1;
}

.trusted-developer-wrap ul li:nth-child(1) .trusted-box-shape,
.trusted-developer-wrap ul li:nth-child(2) .trusted-box-shape,
.trusted-developer-wrap ul li:nth-child(3) .trusted-box-shape {
    transform: scaleX(-1);
}

.unlock-offer {
    margin-top: 180px;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1200px;
    min-height: 577px;
    position: relative;
    background-color: #f57e36;
}

.unlock-offer-img {
    position: absolute;
    right: -110px;
    top: -90px;
}

.unlock-offer-form {
    padding: 72px 0 72px 66px;
    width: 100%;
}

.unlock-offer-form-box {
    position: relative;
}

.unlock-offer-form .sec-head-h1 {
    margin-bottom: 35px;
}

.unlock-offer-form .sec-head-h1 span {
    font-size: 32px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.01em;
    text-align: left;
    color: #fff;
}

.unlock-offer-form .sec-head-h1 .unlock-offer-title {
    font-size: 51px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: -0.04em;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
}

.unlock-offer-form .form-control {
    border-color: #D3D3D3;
    border-radius: 5px;
    color: #000;
    font-weight: 500;
}

.unlock-offer-form .form-control::placeholder {
    color: rgba(0, 0, 0, 40%);
}

.unlock-offer-form .row {
    margin-right: -5px;
    margin-left: -5px;
}

.unlock-offer-form .row>* {
    padding-right: 5px;
    padding-left: 5px;
}

.form-group select.form-control {
    background: #fff url(https://www.satyajainfratech.com/wp-content/uploads/2024/05/down-arrow-2.svg) no-repeat right 10px center;
}

textarea.form-control {
    min-height: 120px;
    height: 120px;
}

.btn-blue {
    background: #1865F1;
}

.unlock-offer-btn {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.unlock-offer-btn .btn-blue{
    min-width: 189px;
    font-size: 16px;
}

.unlock-offer-btn .btn-blue::before{
    background: #fff;
}

.unlock-offer-btn .btn-blue:hover{
    color: #000;
}

.unlock-offer-btn>p{
    display: flex;
}

.whatsapp-wrap-inner span {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
    text-transform: uppercase;
    padding: 0;
    padding-top: 5px;
    text-align: left;
}

.whatsapp-wrap-inner>span {
    padding: 0 12px
}

.whatsapp-wrap-inner {
    display: flex;
    align-items: center;
    /* position: absolute;
    left: 170px;
    bottom: 0; */
}

.whatsapp-btn {
    background-color: #29A71A;
    padding: 13px 14px 12px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.whatapp-text {
    width: 100%;
    height: 100%;
    display: block;
    padding-top: 5px;
}

.whatsapp-btn .icon {
    color: #fff;
    font-size: 19px;
    margin-right: 12px;
}

.whatapp-text .whatapp-wrap {
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 0;
}

.whatapp-text span {
    font-size: 11px;
    font-weight: 500;
    line-height: 1.4px;
    display: block;
    color: #fff;
    text-transform: uppercase;
    padding: 0 0 5px;
}

.unlock-offer-btn p {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 0;
}

.whatsapp-wrap-inner>p {
    display: flex;
    align-items: center;
}

.callBack-form .secTitle {
    font-size: 50px;
    line-height: 1.2;
    margin-bottom: 15px;
}

.callBack-form .secTitle span {
    font-size: 32px;
    display: block;
}

.m-backtotop {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: fixed;
    bottom: -50px;
    right: 20px;
    width: 50px;
    height: 50px;
    background: #1351C1;
    border-radius: 25px;
    text-align: center;
    border: 2px solid #ffffff;
    opacity: 0;
    overflow: hidden;
    color: #fff;
}

.m-backtotop.active {
    bottom: 85px;
    opacity: 1;
    z-index: 99;
}

.m-backtotop>div {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.m-backtotop>div.arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    opacity: 1;
}

.m-backtotop .arrow img {
    filter: invert(1) brightness(100);
    margin: auto;
    width: 20px;
    height: 20px;
}

.m-backtotop>div.text {
    font-size: 8px;
    line-height: 10px;
    text-transform: uppercase;
    font-weight: 800;
    font-family: "Open Sans", sans-serif;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(50%) translateX(-50%);
    opacity: 0;
    margin-top: 1px;
}

.m-backtotop:hover {
    transform: scale(1);
    bottom: 85px;
    cursor: pointer;
    background: #000000;
}

.m-backtotop:hover>div.arrow {
    transform: translateY(-150%) translateX(-50%);
    opacity: 0;
}

.m-backtotop:hover>div.text {
    transform: translateY(-50%) translateX(-50%);
    opacity: 1;
}

.newcallback {
    border: 0;
}

.popDetails {
    background-color: #f57e36;
}

.newcallback .callBack-form .secTitle {
    color: #ffffff;
}

.newcallback .callBack-form .callUsSec p,
.newcallback .callBack-form .callUsSec .contactNo a {
    color: #ffffff;
}

.newcallback .callBack-form .form-control {
    border-color: #D3D3D3;
    border-radius: 5px;
    color: #000;
    font-weight: 500;
}

.newcallback .callBack-form .form-control::placeholder {
    color: rgba(0, 0, 0, 40%);
}


.newcallback .callUsSec .btn-blue::before{
    background: #fff;
}

.newcallback .callUsSec .btn-blue:hover{
    color: #000;
}

.newcallback .callBack-form .callUsSec span {
    color: #ffffff;
}

.newcallback .callBack-form .callUsSec .contactNo {
    line-height: 1;
}

.newcallback .callBack-form .callUsSec .contactNo a{
    transition: all 0.4s ease-in-out;
}

.newcallback .callBack-form .callUsSec .contactNo a:hover{
    color: #000000;
}

.newcallback .callBack-form .row {
    margin-right: -5px;
    margin-left: -5px;
}

.newcallback .callBack-form .row>* {
    padding-right: 5px;
    padding-left: 5px;
}

.newcallback .callBackImg {bottom: 0; left: -40px;}


@media only screen and (max-width: 1600px) {
    .sec-title-h1 {
        font-size: 70px;
    }

    .sec-head-p {
        font-size: 35px;
    }
}

@media only screen and (max-width: 1499px) {
    .sec-title-h1 {
        font-size: 60px;
    }

    .hero-banner-con {
        max-width: 20%;
    }

    .semiconductor-sec {
        padding-left: 130px;
    }

    .semiconductor-sec .cms-con {
        margin-bottom: 65px;
    }
}

@media only screen and (max-width: 1499px) {
    .page-template-homepage-2024 .headerMain {
        padding: 25px 25px;
    }
}

@media only screen and (max-width: 1399px) {
    .sec-title-h1 {
        font-size: 50px;
    }

    .sec-head-p {
        font-size: 28px;
    }

    .unlock-offer {
        padding-left: 50px;
    }
}

@media only screen and (max-width: 1299px) {
    .trusted-box-con {
        padding: 40px 0 30px;
    }

    .trusted-box-title {
        font-size: 16px;
        padding: 16px 15px 0;
    }

    .unlock-offer-img {
        right: -53px;
        top: -15px;
        max-width: 100%;
    }
}

@media only screen and (max-width: 1199px) {
    .sec-title-h1 {
        font-size: 40px;
    }

    .sec-head-p {
        font-size: 24px;
    }

    .sub-title-h3 {
        font-size: 20px;
    }

    .hero-banner-con {
        left: 75px;
    }

    .rera-certificate-video-con {
        padding-left: 10px;
    }

    .small-title-1 {
        font-size: 16px;
    }

    .sec-title-h2,
    .unlock-offer-form .sec-head-h1 .unlock-offer-title {
        font-size: 38px;
    }

    .sec-head-p2 {
        font-size: 24px;
    }

    .rera-certificate-video-con .cms-con {
        margin-bottom: 40px;
    }

    .rera-certificate-video-icon span {
        min-width: 300px;
        text-align: center;
    }

    .semiconductor-sec {
        padding: 110px 0 110px 130px;
    }

    .semiconductor-title {
        font-size: 38px;
    }

    .semiconductor-sec .sec-head-h1 {
        margin-bottom: 23px;
    }

    .semiconductor-sec .cms-con {
        margin-bottom: 40px;
    }

    .trusted-developer-wrap ul li {
        width: 33.33%;
        margin-bottom: 25px;
    }

    .trusted-box-con {
        padding: 80px 0 30px;
    }

    .trusted-box-shape img {
        width: 100%;
    }

    .unlock-offer {
        margin-top: 70px;
    }

    .unlock-offer-img {
        right: 0;
        top: 6%;
        max-width: 93%;
    }

    .unlock-offer-form .sec-head-h1 span {
        font-size: 24px;
    }

    .semiconductor-sec .btn {
        font-size: 16px;
        padding: 14px 18px;
        min-width: 164px;
    }

    .whatsapp-wrap-inner span {
        font-size: 14px;
    }

    .unlock-offer-btn .btn-blue {
        min-width: 150px;
        font-size: 14px;
    }

    .whatapp-text .whatapp-wrap {
        font-size: 14px;
    }
}

@media only screen and (max-width: 991px) {
    .hero-banner-con {
        top: 46%;
        left: 35px;
    }

    .sub-title-h3 {
        font-size: 18px;
    }

    .sec-head-p {
        font-size: 20px;
    }

    .whatsapp-btn .icon {
        margin-right: 8px;
    }

    .whatapp-text span {
        font-size: 10px;
    }

    .trusted-developer-wrap .cms-con p {
        font-size: 16px;
    }

    .unlock-offer-form {
        padding: 50px 50px 50px 60px;
    }

    .unlock-offer-img {
        max-width: 60%;
        position: static;
        margin: auto;
        margin-bottom: -30px;
    }


    .whatsapp-wrap-inner {
        left: 152px;
    }
}

@media only screen and (max-width: 767px) {
    .sec-title-h1 {
        font-size: 35px;
    }

    .hero-banner-con {
        max-width: 25%;
        left: 15px;
    }

    .rera-certificate-video-con {
        padding-left: 0;
        padding-top: 30px;
    }

    .semiconductor-sec {
        padding: 80px 0;
    }

    .trusted-box-con {
        padding: 50px 0 30px;
    }

    .unlock-offer-form {
        padding: 50px 15px 50px 15px;
    }

    .unlock-offer {
        padding-left: 0;
    }

    .newcallback .callBack-form .secTitle{ font-size:40px;}
    .newcallback .callBack-form .secTitle span {font-size: 22px;}

    .closePopup:before, .closePopup:after {
        background: #ffffff;
    }
}

@media only screen and (max-width: 568px) {
/*     .hero-banner-silder .hero-banner-img img {
        aspect-ratio: 16/9;
        object-fit: cover;
        object-position: 93%;
    } */

    .hero-banner-silder .slick-dots {
        bottom: 10px;
    }

    .hero-banner-silder .slick-dots li {
        width: 19px;
        height: 4px;
    }

    .hero-banner-con {
        position: static;
        transform: inherit;
        max-width: 100%;
        padding: 20px 15px 0;
    }

    .sec-title-h1,
    .sub-title-h3,
    .sec-head-p {
        color: #000;
    }

    .small-title-1 {
        font-size: 14px;
    }

    .sec-title-h2,
    .semiconductor-title,
    .unlock-offer-form .sec-head-h1 .unlock-offer-title {
        font-size: 30px;
    }

    .sec-head-p2,
    .unlock-offer-form .sec-head-h1 span {
        font-size: 18px;
        margin-top: 8px;
    }

    .rera-certificate-video-con .sec-head-h1 {
        margin-bottom: 18px;
    }

    .semiconductor-sub-title {
        font-size: 20px;
    }

    .whatapp-text .whatapp-wrap,
    .whatapp-text span {
        font-size: 0;
    }

    .whatsapp-btn .icon {
        margin-right: 0;
        line-height: 1;
    }

    .whatsapp-btn {
        border-radius: 50%;
        padding: 12px;
        height: 40px;
        width: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .whatsapp-wrap-inner {
        left: 162px;
    }

    .unlock-offer-img {
        max-width: 90%;
    }

    textarea.form-control {
        min-height: 80px;
        height: 80px;
    }

    .rera-certificate-video-sec.new-common-sec {
        padding-top: 60px;
    }

    .trusted-developer-sec.new-common-sec {
        padding-bottom: 60px;
    }

    .trusted-developer-wrap ul li {
        width: 50%;
    }

    .trusted-box-con {
        padding: 60px 0 30px;
    }

    .trusted-box-icon {
        padding-bottom: 10px;
    }

    .trusted-box-icon img {
        height: 60px;
        min-height: inherit;
    }

    .trusted-box-title {
        font-size: 14px;
        padding: 10px 10px 0;
    }

    .trusted-developer-wrap .sec-head-h1 {
        margin-bottom: 18px;
    }

    .trusted-developer-wrap ul li:nth-child(2) .trusted-box-shape {
        transform: scaleX(1);
    }

    .trusted-developer-wrap ul li:nth-child(5) .trusted-box-shape {
        transform: scaleX(-1);
    }

    .semiconductor-sec .btn {
        font-size: 14px;
        padding: 12px 20px;
        min-width: auto;
    }

    .unlock-offer {
        margin-top: 30px;
    }

    .unlock-offer-form {
        padding: 40px 15px 30px 15px;
    }

    .unlock-offer-form .sec-head-h1 {
        margin-bottom: 25px;
    }
}

@media (max-width:391px) {
    .hero-banner-silder .slick-dots {
        bottom: 25px;
    }
    .trusted-box-con {
        padding: 35px 0 30px;
    }
}

@media (max-width:350px) {
    .trusted-box-icon img {
        height: 50px;
    }


}